Subject: Re: LispScript

From: [email-masked] (David Smyth)
Date: Mon, 30 Nov 87 23:53:00 EST

In article <[email-masked]> [email-masked] (Richard Tobin) writes:
>A recent message to this list mentioned LispScript, which appears to be
>a lisp-to-postscript translator.  ...
>							...  Postscript
>is such a revolting language that this sounds like a very useful program.

I was hoping it wasn't just me!  How many others HATE postscript?
I'll summarize to the net.

Also, what would be a better language?  PostScript reminds me of an
intermediate language generated by a compiler, not a language suitable
for human beings to think in.  I propose a new language which is high
level, and is then compiled into postscript, with appropriate calls
to dbg for source level (NOT PostScript) debugging.

If you can't think of a specific language (I vote for C, or something
very much like C), indicate what language capabilities should be there.

Send today, I'll also bring this up at the Sun User's Group meeting Monday!